# Generated by makepkg 6.0.0
# using fakeroot version 1.28
pkgname = tts-biglinux
pkgbase = tts-biglinux
pkgver = 24.05.09-0216
pkgdesc = Text to speech with graphical configuration and very easy to use
url = https://github.com/biglinux/tts-biglinux
builddate = 1715220954
packager = Unknown Packager
size = 174914
arch = any
license = GPL
depend = rhvoice
depend = xsel
optdepend = rhvoice-voice-leticia-f123
optdepend = rhvoice-voice-evgeniy-eng
optdepend = rhvoice-brazilian-portuguese-complementary-dict-biglinux
